package cn.freemud.manager;

import cn.freemud.entities.db.OpenPlatformIappWxappStore;
import cn.freemud.manager.dao.OpenPlatformIappWxappStoreDao;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;

import java.util.List;

@Component
public class OpenPlatformIappWxappStoreManager {

    @Autowired
    private OpenPlatformIappWxappStoreDao openPlatformIappWxappStoreDao;

    public List<OpenPlatformIappWxappStore> selectIappWxappStoreList(String wxAppId) {
        OpenPlatformIappWxappStore openPlatformIappWxappStore=new OpenPlatformIappWxappStore();
        openPlatformIappWxappStore.setWxAppId(wxAppId);
        return openPlatformIappWxappStoreDao.select(openPlatformIappWxappStore);
    }
}
